.vertical-center {
  min-height: 100%; /* Fallback for browsers do NOT support vh unit */
  min-height: 100vh; /* These two lines are counted as one :-)       */

  display: flex;
  align-items: center;
}

.form-control:valid {
  background-color: #e5e5e5 !important;
}
hr {
  background-color: gray;
}

#xpay-btn {
  display: inline-flex;
}
#stripebtn,#axervebtn {
  height: 28px;
  margin-top: 14px;
}

/* Payment style */

.react-datepicker {
  width: auto !important; 
}
.form-control {
 border:solid 1px #d3d3d3;
 margin-bottom:4px;
}

.orange-color {
 background-color:#00509f;
}
.white-color {
color:#fff;
}
.btn-color {
background-color:#336733
}
.green-color {
 color: #003F6E
}
.btn-light-green{
background-color:#003F6E
}
.btn:hover{
  color:#fff;
}
.container{
 padding:30px
}
.border-green {
  border: 1px solid #336733;
  padding:8px;
}
.perfect-centering {
 position: absolute;
 top: 50%;
 left:50%;
 transform: translate(-50%,-50%);
 width: 80%;
}
label {
 color:#4d4d4d
}

.btn {
white-space: normal;
}
.btn-green {
background-color:#336733
}
iframe > #btnAction {
 color:'red';
}
.featherlight-content{
width:330px !important;
}
.form-control:valid {
background-color:  #fff !important;
}
#__xpay_card_frame {
height:40px !important;
}
#xpay-card {
border: solid 1px #336733;
padding:12px 16px 0px 16px;
}
label {
  color:#000 !important;
}
.error-text {
  color:#000 !important;
}